/* Экстрамалые девайсы («портретные телефоны», < 576px)*/
@media (max-width: 575.98px) { 
	
}

/* Малые девайсы («ландшафтные», >= 575px)*/
@media (min-width: 576px) and (max-width: 767.98px) { 
	
}

/* Средние девайсы («таблетки», >= 768px) */
@media (min-width: 768px) and (max-width: 991.98px) { 
		
}

/* Большие девайсы (большие десктопы, >= 992px)*/
@media (min-width: 992px) and (max-width: 1199.98px) { 

}

/* Большие девайсы (большие десктопы, >= 1200px)*/
@media (min-width: 1200px) {
	
}
